{
  "title":"uncertain_future.pdf",
  "description": "Assigned excerpt from a book.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/2436db3504ea7797dbf69fc527d0b5d6_uncertain_future.pdf",
  "learning_resource_types": ["Readings"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
